<?php

namespace openkm\bean;

class NParent extends Node {

    protected $hasChildren;
    protected $nodeClassChildren = [];

    public function getHasChildren() {
        return $this->hasChildren;
    }

    public function getNodeClassChildren() {
        return $this->nodeClassChildren;
    }

    public function setHasChildren($hasChildren): void {
        $this->hasChildren = $hasChildren;
    }

    public function setNodeClassChildren($nodeClassChildren): void {
        $this->nodeClassChildren = $nodeClassChildren;
    }

}
